This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Use non-dev version number in IO::Socket
authorSteve Hay <steve.m.hay@googlemail.com>
Tue, 17 Sep 2013 21:59:02 +0000 (22:59 +0100)
committerSteve Hay <steve.m.hay@googlemail.com>
Tue, 17 Sep 2013 21:59:02 +0000 (22:59 +0100)
There was no need for 80d2c56d79 to use a dev number. The IO distribution's
modules all have differing version numbers, mostly all well ahead of the
last CPAN release (UPSTREAM is 'blead' anyway), and no others are dev
numbers.

dist/IO/lib/IO/Socket.pm

index 9b0f34d..9138a61 100644 (file)
@@ -24,7 +24,7 @@ require IO::Socket::UNIX if ($^O ne 'epoc' && $^O ne 'symbian');
 
 @ISA = qw(IO::Handle);
 
-$VERSION = "1.36_01";
+$VERSION = "1.37";
 
 @EXPORT_OK = qw(sockatmark);